/* SCSS Document */
/* ##################################################### */
/* -------------- IMPORT FOR MEDIA QUERIES ------------- */
/* ##################################################### */
/* ##################################################### */
/* -------------------- IMPORT FONTS ------------------- */
/* ##################################################### */
/* ##################################################### */
/* ---------------------- INCLUDES ---------------------- */
/* ##################################################### */
/* ======================== */
/* ---> RESET <- */
/* ======================== */
blockquote, html, body, div, p, pre, img, figure, table, th, tr, td, dd, dl, dt, fieldset, form, input, textarea, h1, h2, h3, h4, h5, h6, ul, li, ol, textarea {
  padding: 0;
  margin: 0;
  border: 0;
  vertical-align: bottom;
  box-sizing: border-box; }

/*--------------------------------------------------------------
CSS Reset
--------------------------------------------------------------*/
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  background-color: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  display: block;
  border: 0;
  width: 100%;
  height: auto; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

hr {
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"), url("https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2") format("woff2");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url("https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc4.woff2") format("woff2");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  src: local("Roboto Black"), local("Roboto-Black"), url("https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmYUtfBBc4.woff2") format("woff2");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face {
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal;
  src: url("//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.woff2") format("woff2"), url("//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.woff") format("woff"), url("//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.ttf") format("truetype"), url("//use.fontawesome.com/releases/v4.6.3/fonts/fontawesome-webfont.svg#fontawesomeregular") format("svg"); }
/* ##################################################### */
/* -------------------ANIMATION CSS -------------------- */
/* ##################################################### */
/*===================*/
/*--> SLIDER <--     */
/*===================*/
@keyframes slidy {
  0%, 38% {
    left: 0%; }
  45%, 83% {
    left: -100%; }
  90%, 100% {
    left: -200%; } }
@-webkit-keyframes slidy {
  0%, 38% {
    left: 0%; }
  45%, 83% {
    left: -100%; }
  90%, 100% {
    left: -200%; } }
@-moz-keyframes slidy {
  0%, 38% {
    left: 0%; }
  45%, 83% {
    left: -100%; }
  90%, 100% {
    left: -200%; } }
/*===================*/
/*--> TIMELINE <--   */
/*===================*/
@keyframes timeliner {
  0%, 45%, 90% {
    width: 0; }
  38%, 83%, 100% {
    width: 100%; } }
@-webkit-keyframes timeliner {
  0%, 45%, 90% {
    width: 0; }
  38%, 83%, 100% {
    width: 100%; } }
@-moz-keyframes timeliner {
  0%, 45%, 90% {
    width: 0; }
  38%, 83%, 100% {
    width: 100%; } }
/*======================================*/
/*--> Animation portfolio project <--   */
/*======================================*/
@keyframes img-portfolio {
  0% {
    height: 0; }
  100% {
    height: 90px; } }
@-webkit-keyframes img-portfolio {
  0% {
    height: 0; }
  100% {
    height: 90px; } }
@-moz-keyframes img-portfolio {
  0% {
    height: 0; }
  100% {
    height: 90px; } }
/* ======================== */
/* ---> COLORS VARIABLES <- */
/* ======================== */
/* ======================== */
/* ---> VARIABLES <- */
/* ======================== */
/* ================================= */
/* ---> Line HR with blue circle--- */
/* ================================= */
.subtitle-element {
  width: 200px;
  height: 50px;
  margin: 0 auto;
  position: relative;
  margin-top: 25px; }
  .subtitle-element .fa-circle-element {
    width: 30px;
    height: 30px;
    margin: auto; }
    .subtitle-element .fa-circle-element .fa-circle {
      width: 100%;
      height: 100%;
      color: #4EB1D5; }
  .subtitle-element .subtitle-line {
    background-color: #C1C0C0;
    border: none;
    height: 3px;
    position: relative;
    width: 30%; }
  .subtitle-element .subtitle-line-left {
    top: 20px;
    right: 52px; }
  .subtitle-element .subtitle-line-right {
    left: 34px;
    bottom: 29px; }

@media only screen and (max-width: 1280px) {
  .subtitle-element {
    margin: 0 auto;
    position: relative;
    top: 15px; } }
/* ##################################################### */
/* ---------------------- HEADER ----------------------- */
/* ##################################################### */
#header {
  width: 100%;
  background-color: #FFF;
  position: fixed;
  z-index: 1200; }
  #header .header-inner {
    display: flex;
    justify-content: space-between;
    height: 100px;
    width: 100%; }
    #header .header-inner .header-logo {
      align-self: center;
      position: relative;
      left: 5%; }
    #header .header-inner .header-nav {
      display: flex;
      width: 30%;
      margin-right: 3%;
      justify-content: flex-end; }
      #header .header-inner .header-nav #nav-bar {
        display: flex;
        width: 100%; }
        #header .header-inner .header-nav #nav-bar .nav-item {
          flex: 1 0 auto;
          display: flex;
          justify-content: center;
          list-style-type: none; }
        #header .header-inner .header-nav #nav-bar .nav-link {
          display: flex;
          justify-content: center;
          flex: 1 0 auto;
          font-size: 1.2em;
          font-weight: 500;
          text-decoration: none;
          color: inherit;
          padding: 35px 0 0 0;
          border-top-left-radius: 5px;
          border-top-right-radius: 5px;
          border: 5px solid transparent; }
          #header .header-inner .header-nav #nav-bar .nav-link:hover {
            border-top: 5px solid #4EB1D5; }

@media only screen and (max-width: 1440px) {
  #header .header-inner .header-nav {
    width: 36%; } }
@media only screen and (max-width: 1200px) {
  #header .header-inner .header-nav {
    width: 40%; } }
@media only screen and (max-width: 992px) {
  #header .active {
    color: #3D90B7;
    font-weight: 800; }
  #header .header-inner .header-nav #nav-bar .nav-item .nav-link {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px; } }
@media only screen and (max-width: 768px) {
  #header .header-inner #hamburger-link {
    position: absolute;
    top: 25px;
    right: -5%;
    display: inline-block;
    width: 100px;
    padding: 8px;
    float: left;
    margin: 0 30px;
    cursor: pointer;
    border-radius: 10px;
    transition: all .5s; }
    #header .header-inner #hamburger-link:hover {
      width: 97px; }
    #header .header-inner #hamburger-link:active .h-bar {
      background: red; }
    #header .header-inner #hamburger-link .h-bar {
      background: #3D90B7;
      height: 5px;
      width: 55px;
      position: relative;
      left: 11px;
      transition: all 0.5s; }
      #header .header-inner #hamburger-link .h-bar:nth-child(2) {
        margin: 10px 0 10px 0; }
    #header .header-inner #hamburger-link:hover div:nth-child(1) {
      width: 40px;
      transform: translate(-5px, 15px) rotate(50deg);
      transition: all 0.5s; }
    #header .header-inner #hamburger-link:hover div:nth-child(2) {
      opacity: 0;
      transition: all 0.5s; }
    #header .header-inner #hamburger-link:hover div:nth-child(3) {
      width: 40px;
      transform: translate(18px, -15px) rotate(-50deg);
      transition: all 0.5s; }
  #header .header-inner .header-nav {
    display: block;
    width: 100%;
    position: absolute;
    top: -200px; }
    #header .header-inner .header-nav #nav-bar {
      flex-direction: column; }
      #header .header-inner .header-nav #nav-bar .nav-item .nav-link {
        text-align: center;
        background-color: white;
        height: 40px;
        line-height: 40px;
        padding: 0; }
  #header .header-inner .selected-hamburger div {
    background: red !important; }
  #header .header-inner .selected-hamburger div:nth-child(1) {
    width: 40px;
    transform: translate(8px, 15px) rotate(45deg);
    transition: all 0.5s; }
  #header .header-inner .selected-hamburger div:nth-child(2) {
    opacity: 0;
    transition: all 0.5s; }
  #header .header-inner .selected-hamburger div:nth-child(3) {
    width: 40px;
    transform: translate(8px, -15px) rotate(-45deg);
    transition: all 0.5s; }
  #header .header-inner .selected-hamburger:hover div:nth-child(1) {
    transform: translate(18px, 15px) rotate(50deg) !important; }
  #header .header-inner .selected-hamburger:hover div:nth-child(3) {
    transform: translate(-5px, -15px) rotate(-50deg) !important; }

  .navOpen {
    transform: translateY(200px);
    overflow: visible; }
    .navOpen main {
      height: 100%; } }
@media only screen and (max-width: 520px) {
  #header .header-inner #hamburger-link {
    right: -8%; } }
@media only screen and (max-width: 480px) {
  #header .header-inner #hamburger-link {
    right: -10%; } }
@media only screen and (max-width: 380px) {
  #header .header-inner #hamburger-link {
    right: -12% !important; }
  #header .header-inner .header-logo #logo {
    width: 75%; } }
@media only screen and (max-width: 320px) {
  #header .header-inner #hamburger-link {
    right: -16% !important; }
  #header .header-inner .header-logo #logo {
    width: 65%; } }
/* ======================== */
/* ---> SLIDER <----------- */
/* _________________________*/
#top-section {
  padding-bottom: 20px;
  height: auto;
  /* Mise en place de la TimeLine */ }
  #top-section #header-text-mobile {
    display: none; }
  #top-section #slider {
    width: 100%;
    overflow: hidden;
    margin: auto; }
    #top-section #slider figure {
      position: relative;
      top: 100px;
      width: 300%;
      margin: 0;
      padding: 0;
      font-size: 0;
      text-align: left;
      animation: 30s slidy infinite;
      -webkit-animation: 30s slidy infinite;
      -moz-animation: 30s slidy infinite;
      -o-animation: 30s slidy infinite;
      -ms-animation: 30s slidy infinite; }
      #top-section #slider figure img {
        width: 33.333%;
        height: 840px;
        float: left; }
    #top-section #slider #header-text-desktop {
      position: absolute;
      top: 29%;
      left: 8%;
      color: #FFF; }
      #top-section #slider #header-text-desktop h1 {
        font-size: 2.9em;
        letter-spacing: 0.0003em;
        line-height: 50px;
        text-transform: uppercase;
        margin-bottom: 10px; }
        #top-section #slider #header-text-desktop h1 span {
          color: #4EB1D5; }
      #top-section #slider #header-text-desktop p {
        font-size: 1.2em;
        margin-left: 1px;
        margin-bottom: 15px;
        line-height: 25px; }
      #top-section #slider #header-text-desktop form #btn-slider {
        font-family: sans-serif;
        background-color: #4EB1D5;
        color: #FFF;
        border-color: #3D90B7;
        border-radius: 3px;
        height: 45px;
        width: 140px;
        font-size: 1.1em;
        font-weight: 700;
        margin: 10px 1px 0 0; }
        #top-section #slider #header-text-desktop form #btn-slider a {
          color: inherit;
          text-decoration: none; }
        #top-section #slider #header-text-desktop form #btn-slider:hover {
          background-color: #3D90B7;
          color: #FFF;
          border: 3px solid #4EB1D5; }
    #top-section #slider #control-left, #top-section #slider #control-right {
      width: 50px;
      height: 70px;
      position: absolute;
      top: 42%;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #FFF;
      background-color: rgba(0, 0, 0, 0.5); }
    #top-section #slider #control-left {
      border-radius: 0 40px 40px 0;
      left: 0; }
    #top-section #slider #control-right {
      border-radius: 40px 0 0 40px;
      right: 0; }
  #top-section #slider:after {
    position: absolute;
    top: 840px;
    left: 0;
    content: " ";
    width: 100%;
    height: 5px;
    background: #999; }
  #top-section #timeline {
    position: absolute;
    top: 840px;
    left: 1px;
    height: 5px;
    background: #3498db;
    background: rgba(52, 152, 219, 0.8);
    width: 0;
    animation: timeliner 32s infinite;
    -webkit-animation: timeliner 32s infinite;
    -moz-animation: timeliner 32s infinite;
    -o-animation: timeliner 32s infinite;
    -ms-animation: timeliner 32s infinite; }
  #top-section .blank {
    height: 120px; }

@media only screen and (max-width: 1440px) {
  #top-section #slider figure img {
    height: 670px; }
  #top-section #slider #control-left, #top-section #slider #control-right {
    top: 45%; }
  #top-section #slider:after {
    top: 670px; }
  #top-section #timeline {
    top: 670px; } }
@media only screen and (max-width: 1280px) {
  #top-section #slider {
    margin-bottom: 35px; }
    #top-section #slider figure img {
      height: 700px; }
  #top-section #slider:after {
    top: 700px; }
  #top-section #timeline {
    top: 700px; } }
@media only screen and (max-width: 968px) {
  #top-section #slider figure img {
    height: 700px; }
  #top-section #slider:after {
    top: 700px; }
  #top-section #timeline {
    top: 700px; } }
@media only screen and (max-width: 780px) {
  #top-section {
    margin-bottom: 50px; }
    #top-section #slider figure img {
      height: 480px; }
    #top-section #slider #control-left, #top-section #slider #control-right {
      display: none !important; }
    #top-section #slider #header-text-desktop {
      display: none; }
    #top-section #slider:after {
      top: 480px; }
    #top-section #timeline {
      top: 480px; }
    #top-section #header-text-mobile {
      display: block;
      color: #797a7e;
      text-align: center;
      position: relative;
      top: 55px; }
      #top-section #header-text-mobile h1 {
        font-size: 1.5em;
        line-height: 1.5em;
        text-transform: uppercase;
        letter-spacing: 0.0003em;
        margin-top: 30px; }
        #top-section #header-text-mobile h1 span {
          color: #4EB1D5; }
      #top-section #header-text-mobile p {
        font-size: 1.2em;
        margin: 15px auto;
        line-height: 25px; }
      #top-section #header-text-mobile form #btn-slider-2 {
        font-family: roboto;
        background-color: #4EB1D5;
        color: #FFF;
        border-color: #3D90B7;
        border-radius: 3px;
        height: 45px;
        width: 140px;
        font-size: 1.1em;
        font-weight: 700;
        margin: 10px 0 0 0; } }
@media only screen and (max-width: 480px) {
  #top-section #slider figure img {
    height: 370px; }
  #top-section #slider:after {
    top: 370px; }
  #top-section #timeline {
    top: 370px; } }
@media only screen and (max-width: 320px) {
  #top-section #slider figure img {
    height: 250px; }
  #top-section #slider:after {
    top: 250px; }
  #top-section #timeline {
    top: 250px; } }
/* ======================== */
/* ---> SERVICES <--------- */
/* ======================== */
#services {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center; }
  #services #services-content {
    display: flex;
    height: auto;
    margin-top: 70px;
    margin-bottom: 110px;
    width: 85%; }
    #services #services-content #services-left-block {
      align-self: flex-start; }
      #services #services-content #services-left-block img {
        width: 510px;
        height: 319px;
        margin-left: 20px;
        margin-top: 20px;
        padding-left: 20px; }
    #services #services-content #services-right-block {
      display: flex;
      flex-direction: column;
      margin: 180px 0 0 60px; }
      #services #services-content #services-right-block .services-items {
        font-size: 1em;
        display: flex;
        margin-left: 75px;
        text-align: justify;
        /* ==================================== */
        /* ---> Icons services (UX, UI, SEO --- */
        /* ==================================== */ }
        #services #services-content #services-right-block .services-items .fa.fa-line-chart, #services #services-content #services-right-block .services-items .fa.fa-cubes, #services #services-content #services-right-block .services-items .fa.fa-pie-chart {
          color: #4EB1D5; }
        #services #services-content #services-right-block .services-items .fa.fa-circle-thin {
          border: 1px solid #777777;
          border-radius: 50%;
          color: #FFF; }
        #services #services-content #services-right-block .services-items .fa-stack.fa-2x .fa.fa-circle {
          font-size: 15px;
          position: absolute;
          left: 52px;
          top: 18px;
          color: #4EB1D5;
          border: 8px solid white; }
        #services #services-content #services-right-block .services-items .services-items-content {
          width: 70%;
          margin: 0 0 0 30px;
          position: relative;
          bottom: 10px; }
          #services #services-content #services-right-block .services-items .services-items-content h3 {
            padding-bottom: 12px; }
          #services #services-content #services-right-block .services-items .services-items-content p {
            line-height: 1.5em; }
      #services #services-content #services-right-block span#seo-uppercase {
        text-transform: uppercase; }
      #services #services-content #services-right-block #ui-design, #services #services-content #services-right-block #seo {
        margin-top: 20px; }

@media only screen and (max-width: 1680px) {
  #services #services-content #services-right-block {
    margin: 110px 0 0 0; } }
@media only screen and (max-width: 1440px) {
  #anchor-services {
    position: relative;
    top: 70px; }

  #services #services-content {
    width: 95%; } }
@media only screen and (max-width: 1024px) {
  #services #services-content #services-left-block {
    align-self: center; }
    #services #services-content #services-left-block img {
      margin-left: 0; }
  #services #services-content #services-right-block {
    margin-top: 90px;
    margin-left: 0;
    position: relative;
    right: 3%;
    bottom: 3%; }
    #services #services-content #services-right-block .services-items {
      margin-left: 0; }
      #services #services-content #services-right-block .services-items .services-items-content {
        width: 78%; } }
@media only screen and (max-width: 1280px) {
  #anchor-services {
    position: relative;
    bottom: 60px; }

  #services .subtitle {
    margin: 30px 0;
    width: 48%; }
  #services #services-content {
    margin-top: 0;
    margin-bottom: 60px; } }
@media only screen and (max-width: 1200px) {
  #services .subtitle {
    width: 52%; }
  #services #services-content #services-left-block {
    margin: 0;
    align-self: center; }
    #services #services-content #services-left-block img {
      margin-right: 14px;
      margin-left: 0; }
  #services #services-content #services-right-block {
    margin-top: 78px; }
    #services #services-content #services-right-block .services-items {
      margin-left: 0; }
      #services #services-content #services-right-block .services-items:nth-child(2), #services #services-content #services-right-block .services-items:nth-child(3) {
        margin-top: 45px !important; } }
@media only screen and (max-width: 968px) {
  #services .subtitle {
    width: 72%; }
  #services #services-content {
    flex-direction: column; }
    #services #services-content #services-left-block {
      margin: 0;
      align-self: center; }
      #services #services-content #services-left-block img {
        margin: 0;
        width: 800px;
        height: 500px; }
    #services #services-content #services-right-block {
      width: 98%;
      margin: 35px auto 15px;
      margin-left: 8%; }
      #services #services-content #services-right-block .services-items {
        margin-left: 0;
        text-align: center; }
        #services #services-content #services-right-block .services-items:nth-child(2), #services #services-content #services-right-block .services-items:nth-child(3) {
          margin-top: 45px !important; }
        #services #services-content #services-right-block .services-items .services-items-content {
          margin-left: 30px; } }
@media only screen and (max-width: 780px) {
  #services {
    height: auto; }
    #services h2 {
      position: initial; }
    #services .subtitle-element {
      position: initial; }
    #services .subtitle {
      width: 75%; }
    #services #services-content {
      padding-bottom: 0;
      margin-bottom: 0; }
      #services #services-content #services-left-block {
        margin: 0 !important; }
      #services #services-content #services-right-block {
        align-self: center;
        margin-left: 4%; }
      #services #services-content .services-items {
        flex-direction: column;
        align-items: center; }
        #services #services-content .services-items .fa-stack {
          margin-bottom: 20px; }
        #services #services-content .services-items .services-items-content {
          margin: 0 !important;
          padding: 0 !important;
          bottom: 0 !important;
          width: 94% !important;
          text-align: center !important;
          display: flex;
          flex-direction: column; } }
@media only screen and (max-width: 680px) {
  #services #services-content #services-left-block img {
    width: 510px;
    height: 319px; } }
@media only screen and (max-width: 480px) {
  #services {
    padding: 0;
    margin-top: 0; }
    #services #services-content #services-left-block img {
      width: 450px;
      height: 289px;
      position: relative;
      right: 1.6%; } }
/* ========================= */
/* ---> PORTFOLIO <--------- */
/* ========================= */
#anchor-portfolio {
  position: relative;
  bottom: 80px; }

#portfolio {
  background-color: whitesmoke;
  width: 100%;
  height: auto; }
  #portfolio h1 {
    margin: 0; }
  #portfolio #portfolio-navbar {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 30%;
    margin: 60px auto; }
    #portfolio #portfolio-navbar .portfolio-nav-item {
      flex: 1 0 auto;
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: #d9d9d9; }
      #portfolio #portfolio-navbar .portfolio-nav-item:first-child {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px; }
      #portfolio #portfolio-navbar .portfolio-nav-item:last-child {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px; }
    #portfolio #portfolio-navbar .portfolio-nav-link {
      display: flex;
      justify-content: center;
      flex: 1 0 auto;
      position: relative;
      font-size: 1.1em;
      text-decoration: none;
      color: #FFF;
      padding: 10px 0;
      border: 5px solid transparent;
      transition: background-color  0.4s;
      -moz-transition: background-color  0.4s;
      -o-transition: background-color  0.4s;
      -ms-transition: background-color  0.4s;
      -webkit-transition: background-color  0.4s; }
      #portfolio #portfolio-navbar .portfolio-nav-link i {
        display: none; }
      #portfolio #portfolio-navbar .portfolio-nav-link:hover {
        border-bottom: 3px solid #3D90B7;
        background-color: #4EB1D5;
        border-radius: 5px;
        font-weight: 800; }
        #portfolio #portfolio-navbar .portfolio-nav-link:hover i {
          display: block;
          position: absolute;
          top: 25px;
          left: 38%;
          color: #3D90B7; }
    #portfolio #portfolio-navbar .portfolio-nav-link:hover .portfolio-nav-item {
      background-color: #4EB1D5;
      border: 2px solid #3D90B7;
      color: #FFF; }
  #portfolio .portfolio-project {
    width: 98%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center; }
    #portfolio .portfolio-project .portfolio-line {
      display: flex;
      flex-flow: row wrap;
      height: auto;
      width: 70%;
      justify-content: space-around;
      margin: 35px auto; }
      #portfolio .portfolio-project .portfolio-line .portfolio-item {
        list-style: none;
        width: 260px;
        height: 175px;
        margin: 12px 5px; }
        #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link {
          min-width: 260px;
          max-width: 310px;
          height: 175px; }
          #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link .img-project {
            width: 260px;
            height: 175px;
            position: relative; }
          #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link figure {
            cursor: pointer;
            overflow: hidden;
            position: relative;
            width: 260px;
            height: 175px;
            background: #FFF; }
            #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link figure figcaption {
              min-width: 260px;
              max-width: 310px;
              height: 0;
              background-color: rgba(0, 0, 0, 0.6);
              position: absolute;
              bottom: -30px;
              color: #FFF;
              text-align: left;
              padding: 10px 8px 0 10px; }
              #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link figure figcaption h3 {
                font-weight: bold;
                font-size: 0.9em;
                z-index: 2000; }
              #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link figure figcaption p {
                z-index: 2000;
                font-size: 0.85em;
                margin-top: 10px; }
              #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link figure figcaption .fa-eye {
                display: none;
                position: absolute;
                right: 20px;
                top: -20px;
                background: #4EB1D5;
                border: 1px solid #FFF;
                color: #FFF;
                border-radius: 50%;
                width: 35px;
                height: 35px;
                display: flex;
                justify-content: center;
                align-items: center;
                font-size: 1.2em; }
          #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link figure:hover figcaption {
            animation-duration: 1.5s;
            animation-name: img-portfolio;
            animation-fill-mode: both;
            -webkit-animation-duration: 1.5s;
            -webkit-animation-name: img-portfolio;
            -webkit-animation-fill-mode: both;
            -moz-animation-duration: 1.5s;
            -moz-animation-name: img-portfolio;
            -moz-animation-fill-mode: both;
            -o-animation-duration: 1.5s;
            -o-animation-name: img-portfolio;
            -o-animation-fill-mode: both;
            -ms-animation-duration: 1.5s;
            -ms-animation-name: img-portfolio;
            -ms-animation-fill-mode: both; }

@media only screen and (max-width: 1680px) {
  #portfolio nav #portfolio-navbar {
    width: 50%;
    margin: 60px auto 15px; } }
@media only screen and (max-width: 1575px) {
  #portfolio .portfolio-project {
    width: 99%; }
    #portfolio .portfolio-project .portfolio-line {
      width: 86%; } }
@media only screen and (max-width: 1440px) {
  #portfolio .portfolio-project .portfolio-line {
    width: 94%; } }
@media only screen and (max-width: 1280px) {
  #portfolio .subtitle {
    margin-top: 13px;
    width: 42%; } }
@media only screen and (max-width: 1160px) {
  #portfolio .subtitle {
    width: 50%; }
  #portfolio .portfolio-project .portfolio-line {
    width: 98%; } }
@media only screen and (max-width: 1125px) {
  #portfolio .portfolio-project .portfolio-line {
    width: 73%;
    justify-content: center; }
    #portfolio .portfolio-project .portfolio-line .portfolio-item {
      margin: 12px 15px; } }
@media only screen and (max-width: 1080px) {
  #portfolio .portfolio-project .portfolio-line {
    width: 60%; } }
@media only screen and (max-width: 992px) {
  #portfolio .active {
    border: 2px solid #3D90B7;
    border-bottom: 4px solid #3D90B7;
    background-color: #4EB1D5;
    border-radius: 5px;
    color: #FFF; }
  #portfolio .portfolio-project .portfolio-line {
    width: 88%; }
    #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link .project-description {
      bottom: -172px; }
    #portfolio .portfolio-project .portfolio-line .portfolio-item .project-link:hover .project-description {
      animation: none;
      -webkit-nimation: none;
      -ms-nimation: none;
      -o-nimation: none;
      -moz-nimation: none; } }
@media only screen and (max-width: 884px) {
  #portfolio .portfolio-project .portfolio-line {
    width: 80%; } }
@media only screen and (max-width: 780px) {
  #portfolio .subtitle {
    width: 90%; }
  #portfolio nav #portfolio-navbar {
    width: 75%; } }
@media only screen and (max-width: 768px) {
  #portfolio .portfolio-project .portfolio-line {
    width: 85%; } }
@media only screen and (max-width: 698px) {
  #portfolio .portfolio-project .portfolio-line {
    width: 94%; } }
@media only screen and (max-width: 628px) {
  #portfolio .portfolio-project .portfolio-line {
    width: 98%; } }
@media only screen and (max-width: 618px) {
  #portfolio nav {
    width: 100%; }
    #portfolio nav #portfolio-navbar {
      width: 80%;
      flex-wrap: wrap; }
      #portfolio nav #portfolio-navbar .portfolio-nav-item {
        width: 35%;
        margin: 10px 5px;
        border-radius: 10px; }
      #portfolio nav #portfolio-navbar .portfolio-nav-link:hover i {
        left: 43%; }
  #portfolio .portfolio-project .portfolio-line {
    width: 99.5%; } }
@media only screen and (max-width: 320px) {
  #portfolio {
    padding: 0 !important; }
    #portfolio .subtitle {
      width: 98%; } }
/* ========================= */
/* ---> CONTACT <----------- */
/* ========================= */
#contact {
  width: 100%;
  background-color: whitesmoke; }
  #contact #bg-map {
    width: 100%;
    height: auto;
    position: relative; }
    #contact #bg-map #img-map {
      position: absolute;
      height: 750px; }
    #contact #bg-map #contact-form {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      background-color: #D9D9D9;
      border: 1px solid rgba(82, 82, 82, 0.423);
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -o-border-radius: 5px;
      -ms-border-radius: 5px;
      height: auto;
      position: absolute;
      right: 11%;
      top: 60px;
      width: 380px; }
      #contact #bg-map #contact-form h2 {
        font-weight: bold; }
      #contact #bg-map #contact-form #address h2 {
        margin-top: 30px !important;
        margin-left: 10px; }
      #contact #bg-map #contact-form #address address {
        margin: 10px 0 15px 10px; }
      #contact #bg-map #contact-form input, #contact #bg-map #contact-form textarea {
        padding: 15px !important;
        width: 92% !important;
        margin: 13px !important;
        font-size: 1em;
        font-weight: 600 !important;
        border: 1px solid rgba(82, 82, 82, 0.423);
        color: #8d8a8a !important; }
        #contact #bg-map #contact-form input[placeholder], #contact #bg-map #contact-form textarea[placeholder] {
          font-size: 0.9em; }
      #contact #bg-map #contact-form input {
        border-radius: 4px; }
        #contact #bg-map #contact-form input[placeholder] {
          color: rgba(14, 14, 14, 0.623); }
      #contact #bg-map #contact-form textarea {
        border-radius: 5px;
        height: 150px !important; }
        #contact #bg-map #contact-form textarea[placeholder] {
          color: #5f5a5a; }
      #contact #bg-map #contact-form #message {
        height: 150px; }
      #contact #bg-map #contact-form #form-btn-submit {
        width: 40%;
        height: 37px;
        margin: 10px 13px;
        background-color: #5CADD3;
        border-radius: 5px;
        border: 0;
        border-bottom: solid #4494BB;
        font-size: 1.2em;
        font-weight: bold;
        color: white; }
      #contact #bg-map #contact-form #form-btn-submit:hover {
        border: 3px solid #3D90B7;
        color: #FFF;
        box-shadow: #4EB1D5 0 2px 5px 0; }

@media only screen and (max-width: 1280px) {
  #contact #bg-map #contact-form {
    top: 75px; }
    #contact #bg-map #contact-form input, #contact #bg-map #contact-form textarea {
      margin: 8px !important; }
    #contact #bg-map #contact-form #form-btn-submit {
      padding: 8px; } }
@media only screen and (max-width: 1024px) {
  #contact #anchor-contact {
    position: relative;
    bottom: 115px; }
  #contact #bg-map #img-map {
    display: none; }
  #contact #bg-map #contact-form {
    background-color: white;
    position: initial;
    max-width: 100%;
    width: 100%;
    height: auto;
    border: none; }
    #contact #bg-map #contact-form #address h2 {
      margin-left: 6%; }
    #contact #bg-map #contact-form #address address {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
      width: 100%; }
      #contact #bg-map #contact-form #address address h2 {
        margin: 15px; }
      #contact #bg-map #contact-form #address address address {
        text-align: center;
        line-height: 20px; }
    #contact #bg-map #contact-form .form-group {
      text-align: center; }
    #contact #bg-map #contact-form input, #contact #bg-map #contact-form textarea {
      height: 42px;
      font-size: 1.4em !important; }
    #contact #bg-map #contact-form input {
      padding: 30px !important; }
    #contact #bg-map #contact-form textarea {
      height: 280px !important;
      padding-left: 3.5% !important; }
    #contact #bg-map #contact-form #form-btn-submit {
      margin: 25px auto; }
  #contact #bg-map-2 {
    height: 350px;
    background-image: url(../images/map.png);
    background-position: fixed;
    background-repeat: no-repeat;
    background-size: cover; } }
@media only screen and (max-width: 980px) {
  #contact #bg-map #contact-form {
    position: initial;
    background-color: #FFF; }
    #contact #bg-map #contact-form input, #contact #bg-map #contact-form textarea {
      font-family: roboto;
      font-size: 1em;
      border: 1px solid rgba(82, 82, 82, 0.423);
      border-radius: 5px; }
      #contact #bg-map #contact-form input[placeholder], #contact #bg-map #contact-form textarea[placeholder] {
        font-size: 0.9em; }
    #contact #bg-map #contact-form input {
      height: 40px; }
      #contact #bg-map #contact-form input[placeholder] {
        color: rgba(14, 14, 14, 0.623); }
    #contact #bg-map #contact-form textarea[placeholder] {
      color: #0e0e0e; } }
@media only screen and (max-width: 618px) {
  #contact #bg-map #contact-form #address h2 {
    margin: auto;
    text-align: center !important; }
  #contact #bg-map #contact-form #address address {
    text-align: center !important;
    margin-left: 0;
    margin-top: 25px; } }
@media only screen and (max-width: 480px) {
  #contact #bg-map {
    margin-top: 30px;
    background-image: none; }
    #contact #bg-map #contact-form {
      margin: 0px; }
      #contact #bg-map #contact-form #address address {
        margin-bottom: 0px !important; }
  #contact #form-btn-submit {
    margin: auto; }
    #contact #form-btn-submit:active {
      border: 3px solid #3D90B7;
      color: #FFF;
      box-shadow: #4EB1D5 0 2px 5px 0; } }
#footer {
  width: 100%;
  height: 65px;
  background-color: #4EB1D5;
  color: #FFF;
  text-align: center;
  position: relative;
  top: 695px; }
  #footer p {
    padding-top: 22px;
    font-size: 1.2em; }

@media only screen and (max-width: 1024px) {
  #footer {
    position: initial; } }
@media only screen and (max-width: 320px) {
  #footer p {
    font-size: 1.1em; } }
/* ======================== */
/* ---> GENERAL CLASS <- */
/* ======================== */
* {
  font-family: roboto, sans-serif; }

body {
  transition-duration: 0.5s; }

section > h2 {
  text-transform: uppercase;
  font-size: 2.5em;
  text-align: center;
  position: relative;
  top: 20px; }

.subtitle {
  width: 35%;
  margin: 0 auto;
  text-align: center; }

div#retour-form {
  position: relative;
  bottom: 600px;
  width: 35%;
  z-index: 1000;
  margin: auto; }
  div#retour-form p {
    font-size: 1.2em;
    color: #FFF;
    text-align: center;
    padding: 15px; }
  div#retour-form p#warn {
    background-color: rgba(238, 29, 29, 0.527);
    border: 2px solid yellow; }
  div#retour-form p#succ {
    background-color: rgba(92, 236, 9, 0.781);
    border-radius: 10px;
    border: 2px solid #FFF; }
  div#retour-form .btn {
    margin: 15px;
    width: 18%;
    height: 28px;
    background-color: #4EB1D5; }
    div#retour-form .btn:hover {
      background-color: #3D90B7; }

@media only screen and (max-width: 758px) {
  div#retour-form {
    width: 55%; } }

/*# sourceMappingURL=style.css.map */
